/* Custom styles for curve-generator */
svg {
  width: 100%;
  height: 640px;
  border-radius: 8px;
  background: var(--color-section-bg);
  box-shadow: inset 0 0 0 1px rgba(13,110,253,0.02);
}

.point-input {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 8px;
}

.point-input input {
  width: 100%;
}
